﻿@page "{playerId}/{gameId}/{roundId}/{id}"
@model Dixit.Pages.ShowOtherPlayersSelectionModel
@{
}

<meta http-equiv="refresh" content="5" />
<br/>
<h2>Wait for Player's guesses to see the results of this round</h2>

<div class="container-fluid" style="padding: 15px;">
    <div class="row">
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Your chosen card
        </div>
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Your Hint
        </div>
        <div class="col-4" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Current Points
        </div>
    </div>
    <div class="row">
        <div class="col-4" style="text-align:center;font-size:15px;padding-bottom:15px;">
            <partial name="_SelectedCard" model="Model.ChosenCard" />
        </div>
        <div class="col-4" style="text-align:center;font-size:15px;padding-bottom:15px;">
            <partial name="_HintDisplay" model="Model.Hint" />
        </div>
        <div class="col-4" style="text-align:center;font-size:15px;padding-bottom:15px;">
            <partial name="_RoundAndGamePoints" model="Model.PlayersPoints" />
        </div>
    </div>
    <h2>The cards selected in this round by other players</h2>    
    <partial name="_AllSelectedCards" model="Model.AllSelectedCards" />
</div>

<div class="container-fluid">
    <div class="row">
        <div class="col-12" style="text-align:center;font-size:25px;padding-bottom:15px;">
            Your remaining cards
        </div>
    </div>
    <div class="row">
        <partial name="_RemainingCards" model="Model.RemainingCards"/>
    </div>
</div>

